Subject: Re: [Roll] reminder - end of second WG LC

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 24 May 2012 17:02:10 +0000

Sure;

What I'm saying is that I reviewed this doc and I'm happy with it.
No more comment from me, I'll be happy to see the draft go to IESG when LC ends.

Cheers,

Pascal

From: JP Vasseur [mailto:[email-masked]]
Sent: jeudi 24 mai 2012 15:28
To: Pascal Thubert (pthubert)
Cc: roll WG; Michael Richardson
Subject: Re: [Roll] reminder - end of second WG LC

No, both documents are still under WG Last call.

Thanks.

JP.

On May 24, 2012, at 1:55 PM, Pascal Thubert (pthubert) wrote:

JP:

I find that draft-ietf-roll-p2p-rpl-12 is ready for IESG review.
Thanks a bunch to the authors and, in particular, to Mukul for all this hard work.

Cheers,

Pascal

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]<mailto:[mailto:[email-masked]]> On Behalf Of JP Vasseur
Sent: mercredi 23 mai 2012 23:44
To: roll WG
Cc: Michael Richardson
Subject: [Roll] reminder - end of second WG LC

Second last call on

* draft-ietf-roll-p2p-measurement-05 and
* draft-ietf-roll-p2p-rpl-12

will end May 25th at noon ET, just a reminder.

Thanks.

JP.

On May 11, 2012, at 2:20 PM, JP Vasseur wrote:

Dear all,

A first WG Last Call took place on March 16th on:
* draft-ietf-roll-p2p-measurement-04 and
* draft-ietf-roll-p2p-rpl-09

Thanks to all of you for the fruitful and constructive comments received during WG Last call, that led
to several tickets that have been successfully closed, leading to new revisions of these documents.

This starts a new 2-week WG last call on:
* draft-ietf-roll-p2p-measurement-05 and
* draft-ietf-roll-p2p-rpl-12

The WG Last call will end on May 25th at noon ET. Please send your comments on the mailing list and copy the authors.

Thanks.

JP and Michael.

Begin forwarded message:

From: Thomas Heide Clausen <[email-masked]<mailto:[email-masked]>>
Subject: Re: [Roll] RPL-P2P - status & update
Date: April 13, 2012 11:21:00 PM GMT+02:00
To: JP Vasseur <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]> WG" <[email-masked]<mailto:[email-masked]>>

Dear JP,

Sounds quite reasonable.

Have a pleasant weekend you too - I will be spending mine recovering from week-long meetings in the bay area...

Best,

Thomas

On Apr 13, 2012, at 14:16 , JP Vasseur wrote:

Hi Thomas,

Clarifying a bit more ... what I meant ...

Plan is:
* Close on the last open ticket
* Authors will post a new revision of the document, possibly highlighting the changes
* Issue another WG LC to make sure that the WG is comfortable with the new revision

Thanks, have a good week-end.

JP.

On Apr 13, 2012, at 9:03 PM, JP Vasseur wrote:

Hi Thomas,

Absolutely, the plan was to run another incremental Last Call, on the new revision.

Cheers.

JP.

On Apr 13, 2012, at 8:25 PM, Thomas Heide Clausen wrote:

Hello folks,

I've been trying to follow the many mails exchanged as a consequence of the WGLC of RPL-P2P.

Given the volume of changes to the document, I would like to ask that - once the authors estimate that a version of the I-D folding in all proposed changes is ready - the WG be given another 1-2 weeks WGLC before bouncing it off to the ADs?

This just to ensure that the WG gets to give the final version a good review before seeing it off.

Thoughts?

Thomas

--
Thomas Heide Clausen
http://www.thomasclausen.org/

"Any simple problem can be made insoluble if enough meetings are held to
discuss it."
  -- Mitchell's Law of Committees

_______________________________________________
Roll mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/roll

_______________________________________________
Roll mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/roll

_______________________________________________
Roll mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/roll